.container {
  text-align: center;
  margin-top: 10px;
}
.btn {
  padding: 5px;
  background-color: white;
  border: 2px solid #e7e7e7;
  cursor: pointer; }
  

.btn:hover{
  background-color: #d3cccc;
}

.active {
  background-color: #d3cccc; }
  
    